{
  "name": "output/manager/resource/timecard/capacity_grid.json",
  "options": {
    "grid_option": {}
  },
  "columns_fix": [
    {
      "field": "per_name",
      "width": 100,
      "name": "Nimi"
    }
  ],
  "columns": [
    {
      "field": "timec_employee_id",
      "width": 50,
      "name": "Henkilö",
      "enterable": true
    },
    {
      "field": "timec_start_time",
      "width": 90,
      "name": "Alkaa",
      "enterable": true
    },
    {
      "field": "timec_end_time",
      "width": 90,
      "name": "Loppuu",
      "enterable": true
    },
    {
      "field": "timec_work_shift",
      "width": 60,
      "name": "Vuoro",
      "enterable": true
    },
    {
      "field": "timec_work_time",
      "width": 60,
      "name": "Kesto",
      "format": "%'.3f"
    },
    {
      "field": "timec_record_id",
      "width": 120,
      "name": "Id"
    }
  ]
}
